[
    {
        "path": "src/Bundle/ChillActivityBundle/Resources/public/vuejs/Activity/index.js",
        "line": 18,
        "column": 7,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'app' is assigned a value but never used.",
        "hash": "f8c2979921289906e3baabae31ba101ead91504f"
    },
    {
        "path": "src/Bundle/ChillCalendarBundle/Resources/public/module/Invite/answer.js",
        "line": 7,
        "column": 57,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'e' is defined but never used.",
        "hash": "7930b2e3b44140e5058b66710ecdccdb81871c1a"
    },
    {
        "path": "src/Bundle/ChillCalendarBundle/Resources/public/vuejs/Calendar/Components/CalendarActive.vue",
        "line": 19,
        "column": 30,
        "ruleId": "vue/valid-v-else",
        "message": "'v-else' directives require no attribute value.",
        "hash": "505f99b24500a684eec3c6bf870426fcd841c20b"
    },
    {
        "path": "src/Bundle/ChillCalendarBundle/Resources/public/vuejs/Calendar/Components/CalendarActive.vue",
        "line": 54,
        "column": 10,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'mapGetters' is defined but never used.",
        "hash": "01e3928f7d9be0accb6db3894b158dd683a685ff"
    },
    {
        "path": "src/Bundle/ChillCalendarBundle/Resources/public/vuejs/Calendar/index.js",
        "line": 10,
        "column": 7,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'app' is assigned a value but never used.",
        "hash": "4dae6f8a4aa0fabbbd88aabc983cf03da6f3b7fd"
    },
    {
        "path": "src/Bundle/ChillCalendarBundle/Resources/public/vuejs/Calendar/store/actions.js",
        "line": 29,
        "column": 32,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'getters' is defined but never used.",
        "hash": "5ac92a47d5c8de02a33eef97b27a75e68841ab04"
    },
    {
        "path": "src/Bundle/ChillCalendarBundle/Resources/public/vuejs/Calendar/store/actions.js",
        "line": 238,
        "column": 35,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'state' is defined but never used.",
        "hash": "8d8cdf4931f8b803539d67ef603fc5011a439ad0"
    },
    {
        "path": "src/Bundle/ChillCalendarBundle/Resources/public/vuejs/Calendar/store/getters.js",
        "line": 30,
        "column": 26,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'getters' is defined but never used.",
        "hash": "790488f2c65040f92bb02cb31c35e9a9fff907ec"
    },
    {
        "path": "src/Bundle/ChillCalendarBundle/Resources/public/vuejs/Calendar/store/getters.js",
        "line": 279,
        "column": 11,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'resources' is assigned a value but never used.",
        "hash": "950151f3e4a25489310590e6137cfe2c155bd579"
    },
    {
        "path": "src/Bundle/ChillCalendarBundle/Resources/public/vuejs/Calendar/store/index.js",
        "line": 3,
        "column": 10,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'postLocation' is defined but never used.",
        "hash": "c4fc4177d62914f827e7a5c2cd0cb974b947e3f7"
    },
    {
        "path": "src/Bundle/ChillCalendarBundle/Resources/public/vuejs/Calendar/store/utils.ts",
        "line": 4,
        "column": 5,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'DateTime' is defined but never used.",
        "hash": "fdf38ad15813c4a931b93f4a85db985ca71105fc"
    },
    {
        "path": "src/Bundle/ChillCalendarBundle/Resources/public/vuejs/Calendar/store/utils.ts",
        "line": 14,
        "column": 27,
        "ruleId": "@typescript-eslint/no-empty-object-type",
        "message": "The `{}` (\"empty object\") type allows any non-nullish value, including literals like `0` and `\"\"`.\n- If that's what you want, disable this lint rule with an inline comment or configure the 'allowObjectTypes' rule option.\n- If you want a type meaning \"any object\", you probably want `object` instead.\n- If you want a type meaning \"any value\", you probably want `unknown` instead.",
        "hash": "9602ec11eda8f46ff5712d69dcd87419babcd6f0"
    },
    {
        "path": "src/Bundle/ChillCalendarBundle/Resources/public/vuejs/Calendar/store/utils.ts",
        "line": 16,
        "column": 20,
        "ruleId": "@typescript-eslint/no-empty-object-type",
        "message": "The `{}` (\"empty object\") type allows any non-nullish value, including literals like `0` and `\"\"`.\n- If that's what you want, disable this lint rule with an inline comment or configure the 'allowObjectTypes' rule option.\n- If you want a type meaning \"any object\", you probably want `object` instead.\n- If you want a type meaning \"any value\", you probably want `unknown` instead.",
        "hash": "23f7a8a1c3cba955077ddbd604bad6805ce30ad2"
    },
    {
        "path": "src/Bundle/ChillCalendarBundle/Resources/public/vuejs/Calendar/store/utils.ts",
        "line": 18,
        "column": 19,
        "ruleId": "@typescript-eslint/no-empty-object-type",
        "message": "The `{}` (\"empty object\") type allows any non-nullish value, including literals like `0` and `\"\"`.\n- If that's what you want, disable this lint rule with an inline comment or configure the 'allowObjectTypes' rule option.\n- If you want a type meaning \"any object\", you probably want `object` instead.\n- If you want a type meaning \"any value\", you probably want `unknown` instead.",
        "hash": "abbc89e186c74d0f71f45cfda31c490339e39078"
    },
    {
        "path": "src/Bundle/ChillCalendarBundle/Resources/public/vuejs/Invite/Answer.vue",
        "line": 95,
        "column": 13,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'payload' is defined but never used.",
        "hash": "66c545917093ba30f1d6ca10ddaa676140e749bd"
    },
    {
        "path": "src/Bundle/ChillCalendarBundle/Resources/public/vuejs/MyCalendarRange/Components/EditLocation.vue",
        "line": 77,
        "column": 16,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'_' is defined but never used.",
        "hash": "d29fb2fc9299c48082167b2fa4c427c569716bd6"
    },
    {
        "path": "src/Bundle/ChillCalendarBundle/Resources/public/vuejs/MyCalendarRange/Components/EditLocation.vue",
        "line": 82,
        "column": 30,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'_' is defined but never used.",
        "hash": "bd8f0e9bb24ec4486579bfac87c52db7ebb9f182"
    },
    {
        "path": "src/Bundle/ChillCalendarBundle/Resources/public/vuejs/MyCalendarRange/Components/EditLocation.vue",
        "line": 82,
        "column": 33,
        "ruleId": "@typescript-eslint/no-explicit-any",
        "message": "Unexpected any. Specify a different type.",
        "hash": "991397a66bbda97bd596a67f11e8caa98b53e517"
    },
    {
        "path": "src/Bundle/ChillCalendarBundle/Resources/public/vuejs/MyCalendarRange/index2.ts",
        "line": 7,
        "column": 10,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'useI18n' is defined but never used.",
        "hash": "24cadd85d1ba9f16b2f68d2b2b14ef1db72ac1a6"
    },
    {
        "path": "src/Bundle/ChillCalendarBundle/Resources/public/vuejs/MyCalendarRange/index2.ts",
        "line": 12,
        "column": 11,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'app' is assigned a value but never used.",
        "hash": "6422c0876b992a3c5174faa99ef06d8339b74b4e"
    },
    {
        "path": "src/Bundle/ChillCalendarBundle/Resources/public/vuejs/MyCalendarRange/store/index.ts",
        "line": 46,
        "column": 20,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'_' is defined but never used.",
        "hash": "5bf7ba0b0200fb6788d50df669e6b7701f8a87bb"
    },
    {
        "path": "src/Bundle/ChillCalendarBundle/Resources/public/vuejs/MyCalendarRange/store/modules/fullcalendar.ts",
        "line": 57,
        "column": 32,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'_' is defined but never used.",
        "hash": "a733a5edfe4c434ed63682bcbd5fe65f175a1b85"
    },
    {
        "path": "src/Bundle/ChillCalendarBundle/Resources/public/vuejs/MyCalendarRange/store/modules/fullcalendar.ts",
        "line": 64,
        "column": 32,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'_' is defined but never used.",
        "hash": "d83b1879b5fc6179c045ad1981421f46a7cbbd56"
    },
    {
        "path": "src/Bundle/ChillCalendarBundle/Resources/public/vuejs/MyCalendarRange/store/modules/fullcalendar.ts",
        "line": 71,
        "column": 32,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'_' is defined but never used.",
        "hash": "222eed84495212735a60fa05e0c7f298c7bc33e1"
    },
    {
        "path": "src/Bundle/ChillCalendarBundle/Resources/public/vuejs/MyCalendarRange/store/modules/fullcalendar.ts",
        "line": 72,
        "column": 26,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'_' is defined but never used.",
        "hash": "0cf85eccce08b65a8590f7318cace58cbb21ea08"
    },
    {
        "path": "src/Bundle/ChillCalendarBundle/Resources/public/vuejs/MyCalendarRange/store/modules/me.ts",
        "line": 9,
        "column": 6,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'Context' is defined but never used.",
        "hash": "be22e3a53da2ea78944f0e3e8409b8eba957ffa9"
    },
    {
        "path": "src/Bundle/ChillCalendarBundle/Resources/public/vuejs/_components/CalendarUserSelector/CalendarUserSelector.vue",
        "line": 108,
        "column": 47,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'reject' is defined but never used.",
        "hash": "1a771f9f65375cac2002ed7d706184355685d378"
    },
    {
        "path": "src/Bundle/ChillCalendarBundle/Resources/public/vuejs/_components/CalendarUserSelector/CalendarUserSelector.vue",
        "line": 148,
        "column": 29,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"users\" prop.",
        "hash": "d9f7e517892b6588be17516fd077c3149ccbefd9"
    },
    {
        "path": "src/Bundle/ChillCalendarBundle/Resources/public/vuejs/_components/CalendarUserSelector/CalendarUserSelector.vue",
        "line": 151,
        "column": 29,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"calendarEvents\" prop.",
        "hash": "47c270d8c0bcda67ea04a83ba267eca3e70fa7fb"
    },
    {
        "path": "src/Bundle/ChillCalendarBundle/Resources/public/vuejs/_components/CalendarUserSelector/CalendarUserSelector.vue",
        "line": 154,
        "column": 59,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'reject' is defined but never used.",
        "hash": "7cf30f0d2dc567ea0dfb44dadfc9ecf4977e7b95"
    },
    {
        "path": "src/Bundle/ChillCalendarBundle/Resources/public/vuejs/_components/CalendarUserSelector/CalendarUserSelector.vue",
        "line": 155,
        "column": 41,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"users\" prop.",
        "hash": "7876348a3eee16be7effd3e992a6aaa2334cfd24"
    },
    {
        "path": "src/Bundle/ChillCalendarBundle/Resources/public/vuejs/_components/CalendarUserSelector/CalendarUserSelector.vue",
        "line": 164,
        "column": 63,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'reject' is defined but never used.",
        "hash": "0f308d7417bfc294b28eea6890666a2d91e31ecd"
    },
    {
        "path": "src/Bundle/ChillCalendarBundle/Resources/public/vuejs/_components/CalendarUserSelector/CalendarUserSelector.vue",
        "line": 185,
        "column": 57,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"calendarEvents\" prop.",
        "hash": "5a021a581a33d3aeea21c65e023902f2123bb562"
    },
    {
        "path": "src/Bundle/ChillCalendarBundle/Resources/public/vuejs/_components/CalendarUserSelector/CalendarUserSelector.vue",
        "line": 218,
        "column": 17,
        "ruleId": "@typescript-eslint/prefer-for-of",
        "message": "Expected a `for-of` loop instead of a `for` loop with this simple iteration.",
        "hash": "655811d4dad8de23b3d37dfbf02f7fca18b6d8f2"
    },
    {
        "path": "src/Bundle/ChillCalendarBundle/Resources/public/vuejs/_components/CalendarUserSelector/CalendarUserSelector.vue",
        "line": 235,
        "column": 13,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"calendarEvents\" prop.",
        "hash": "19317d9a564b8b10355cac1eeb9308c7d49c0dd1"
    },
    {
        "path": "src/Bundle/ChillCalendarBundle/Resources/public/vuejs/_components/CalendarUserSelector/CalendarUserSelector.vue",
        "line": 240,
        "column": 13,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"users\" prop.",
        "hash": "95e478eca53a2acfa8edd0aa5747e73b0da01d0c"
    },
    {
        "path": "src/Bundle/ChillCalendarBundle/Resources/public/vuejs/_components/CalendarUserSelector/CalendarUserSelector.vue",
        "line": 246,
        "column": 13,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"users\" prop.",
        "hash": "0b66e38f0c0bbe17aa7c548dc127be033133ce06"
    },
    {
        "path": "src/Bundle/ChillDocStoreBundle/Resources/public/js/async-upload/uploader.ts",
        "line": 6,
        "column": 7,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'URL_POST' is assigned a value but never used.",
        "hash": "9216fdae92adfabcddd8f915195337eb06ead048"
    },
    {
        "path": "src/Bundle/ChillDocStoreBundle/Resources/public/module/async_upload/downloader.js",
        "line": 8,
        "column": 3,
        "ruleId": "@typescript-eslint/prefer-for-of",
        "message": "Expected a `for-of` loop instead of a `for` loop with this simple iteration.",
        "hash": "bc5721039a242f9d275fcd6879ebfcdfea2a5eb1"
    },
    {
        "path": "src/Bundle/ChillDocStoreBundle/Resources/public/module/async_upload/downloader.js",
        "line": 30,
        "column": 5,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'decryptError' is assigned a value but never used.",
        "hash": "fed5b83c3c3d5d1fc6912801b7fbf33659284552"
    },
    {
        "path": "src/Bundle/ChillDocStoreBundle/Resources/public/module/async_upload/downloader.js",
        "line": 31,
        "column": 5,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'fetchError' is assigned a value but never used.",
        "hash": "b5719b526776f763e4c3edc948400c6e41d6b299"
    },
    {
        "path": "src/Bundle/ChillDocStoreBundle/Resources/public/module/async_upload/downloader.js",
        "line": 32,
        "column": 5,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'key' is defined but never used.",
        "hash": "369b13ffbe97104d3b2c984678c8f00fbfc31a35"
    },
    {
        "path": "src/Bundle/ChillDocStoreBundle/Resources/public/module/async_upload/downloader.js",
        "line": 33,
        "column": 5,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'url' is defined but never used.",
        "hash": "6b5067617eb3c8a563d70dca46e756314a2f81d5"
    },
    {
        "path": "src/Bundle/ChillDocStoreBundle/Resources/public/module/async_upload/downloader.js",
        "line": 87,
        "column": 13,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'error' is defined but never used.",
        "hash": "e26e5e101e90d2b7ee84d6f5de8c819e52129c17"
    },
    {
        "path": "src/Bundle/ChillDocStoreBundle/Resources/public/module/async_upload/uploader.js",
        "line": 39,
        "column": 3,
        "ruleId": "@typescript-eslint/prefer-for-of",
        "message": "Expected a `for-of` loop instead of a `for` loop with this simple iteration.",
        "hash": "7cbec23eb581a6e7090acffbcb3efc0bf4de260e"
    },
    {
        "path": "src/Bundle/ChillDocStoreBundle/Resources/public/module/async_upload/uploader.js",
        "line": 44,
        "column": 40,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'files' is defined but never used.",
        "hash": "6907608aafd5b95a7beda9647b214705545569ba"
    },
    {
        "path": "src/Bundle/ChillDocStoreBundle/Resources/public/module/async_upload/uploader.js",
        "line": 103,
        "column": 34,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'zoneData' is defined but never used.",
        "hash": "aabe2ba3b3f0aff817c64f5e5002dd18e16f77da"
    },
    {
        "path": "src/Bundle/ChillDocStoreBundle/Resources/public/module/async_upload/uploader.js",
        "line": 141,
        "column": 27,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'file' is defined but never used.",
        "hash": "fa4c56a1614fa1342a10c54d8587b6ce8ee32ca8"
    },
    {
        "path": "src/Bundle/ChillDocStoreBundle/Resources/public/module/async_upload/uploader.js",
        "line": 154,
        "column": 43,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'response' is defined but never used.",
        "hash": "341a9ef745481a5cc1fa94db48c8f16cbbe836c4"
    },
    {
        "path": "src/Bundle/ChillDocStoreBundle/Resources/public/module/async_upload/uploader.js",
        "line": 159,
        "column": 39,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'file' is defined but never used.",
        "hash": "c222ff822f41535c2ec8d0c1e504caa65259066e"
    },
    {
        "path": "src/Bundle/ChillDocStoreBundle/Resources/public/module/async_upload/uploader.js",
        "line": 165,
        "column": 41,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'file' is defined but never used.",
        "hash": "1ac09121d7d8725c70d7d7f58010212c031759dc"
    },
    {
        "path": "src/Bundle/ChillDocStoreBundle/Resources/public/module/async_upload/uploader.js",
        "line": 239,
        "column": 30,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'zoneData' is defined but never used.",
        "hash": "6e72d62f9f6031a09d5d39f751bd2fcbc500ee55"
    },
    {
        "path": "src/Bundle/ChillDocStoreBundle/Resources/public/module/async_upload/uploader.js",
        "line": 301,
        "column": 7,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'removeDownloadButton' is assigned a value but never used.",
        "hash": "a91a8e7065fec4c015bfc155ebfcb2820db71242"
    },
    {
        "path": "src/Bundle/ChillDocStoreBundle/Resources/public/module/async_upload/uploader.js",
        "line": 301,
        "column": 37,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'zoneData' is defined but never used.",
        "hash": "60bfad4fe297c635f2f2c1b132754946480f4454"
    },
    {
        "path": "src/Bundle/ChillDocStoreBundle/Resources/public/module/async_upload/uploader.js",
        "line": 348,
        "column": 43,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'e' is defined but never used.",
        "hash": "27fd905f7750f1ee727f8c8fa5bbc12493a37c54"
    },
    {
        "path": "src/Bundle/ChillDocStoreBundle/Resources/public/module/button_download/index.ts",
        "line": 3,
        "column": 8,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'DocumentActionButtonsGroup' is defined but never used.",
        "hash": "385b162a454092801fdc98df75354475eeeedc67"
    },
    {
        "path": "src/Bundle/ChillDocStoreBundle/Resources/public/module/button_download/index.ts",
        "line": 4,
        "column": 24,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'StoredObjectStatusChange' is defined but never used.",
        "hash": "59372c9c257957b6ad6edc6db6d6a6a276f66145"
    },
    {
        "path": "src/Bundle/ChillDocStoreBundle/Resources/public/module/button_download/index.ts",
        "line": 5,
        "column": 10,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'defineComponent' is defined but never used.",
        "hash": "5ab301967629c4f1f1d451233f4378ab87255220"
    },
    {
        "path": "src/Bundle/ChillDocStoreBundle/Resources/public/module/button_download/index.ts",
        "line": 11,
        "column": 55,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'e' is defined but never used.",
        "hash": "ab73a104ee8d027dd16a433ef33bfd379ce59827"
    },
    {
        "path": "src/Bundle/ChillDocStoreBundle/Resources/public/module/document_action_buttons_group/index.ts",
        "line": 5,
        "column": 10,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'is_object_ready' is defined but never used.",
        "hash": "2b2312921b3a9ced3b6307301ea2777edf17280b"
    },
    {
        "path": "src/Bundle/ChillDocStoreBundle/Resources/public/module/document_action_buttons_group/index.ts",
        "line": 10,
        "column": 55,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'e' is defined but never used.",
        "hash": "c5322ffbb276330255aed8133207cb4d6c810990"
    },
    {
        "path": "src/Bundle/ChillDocStoreBundle/Resources/public/vuejs/DocumentActionButtonsGroup.vue",
        "line": 80,
        "column": 5,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'StoredObjectVersion' is defined but never used.",
        "hash": "2fadbe9e331a66f44b54782acc1420c4b487e1f6"
    },
    {
        "path": "src/Bundle/ChillDocStoreBundle/Resources/public/vuejs/DocumentSignature/index.ts",
        "line": 34,
        "column": 7,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'app' is assigned a value but never used.",
        "hash": "63c8d2e65a7103f786ce1619a447eee56d2e06ee"
    },
    {
        "path": "src/Bundle/ChillDocStoreBundle/Resources/public/vuejs/DropFileWidget/DropFileWidget.vue",
        "line": 3,
        "column": 20,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'ref' is defined but never used.",
        "hash": "11fba46b19890b0af973dc69d26d0c1101ca67e6"
    },
    {
        "path": "src/Bundle/ChillDocStoreBundle/Resources/public/vuejs/DropFileWidget/DropFileWidget.vue",
        "line": 3,
        "column": 25,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'Ref' is defined but never used.",
        "hash": "51180c9c7d852650d0b930900cee3d9aca10c4c3"
    },
    {
        "path": "src/Bundle/ChillDocStoreBundle/Resources/public/vuejs/StoredObjectButton/ConvertButton.vue",
        "line": 11,
        "column": 5,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'download_and_decrypt_doc' is defined but never used.",
        "hash": "9a803f1fe608ec60ab065aa8f76e50e2ef1fa4c2"
    },
    {
        "path": "src/Bundle/ChillDocStoreBundle/Resources/public/vuejs/StoredObjectButton/ConvertButton.vue",
        "line": 14,
        "column": 8,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'mime' is defined but never used.",
        "hash": "13520522261b138600d6ec9028ee02eb9cd06180"
    },
    {
        "path": "src/Bundle/ChillDocStoreBundle/Resources/public/vuejs/StoredObjectButton/ConvertButton.vue",
        "line": 50,
        "column": 11,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'reset_pending' is assigned a value but never used.",
        "hash": "96fde3634a150f1253fac2f2f2bdcfe6e0daf82a"
    },
    {
        "path": "src/Bundle/ChillDocStoreBundle/Resources/public/vuejs/StoredObjectButton/HistoryButton.vue",
        "line": 7,
        "column": 10,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'computed' is defined but never used.",
        "hash": "a3a0749af7945b37eccd14da930d3426ab51d199"
    },
    {
        "path": "src/Bundle/ChillDocStoreBundle/Resources/public/vuejs/StoredObjectButton/HistoryButton.vue",
        "line": 7,
        "column": 30,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'ref' is defined but never used.",
        "hash": "2a27cd6d06a26e1326654c929068e3704137e24b"
    },
    {
        "path": "src/Bundle/ChillDocStoreBundle/Resources/public/vuejs/StoredObjectButton/WopiEditButton.vue",
        "line": 15,
        "column": 8,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'WopiEditButton' is defined but never used.",
        "hash": "80cb06a18ac4db47e8d120103704ec6988696b79"
    },
    {
        "path": "src/Bundle/ChillDocStoreBundle/Resources/public/vuejs/StoredObjectButton/helpers.ts",
        "line": 3,
        "column": 5,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'StoredObjectStatus' is defined but never used.",
        "hash": "e868cee022cd1499bb54f7b5503a8a822773e097"
    },
    {
        "path": "src/Bundle/ChillJobBundle/src/Resources/public/module/cv_edit/index.js",
        "line": 7,
        "column": 7,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'a' is assigned a value but never used.",
        "hash": "46d2235305e750a202849fb47836fb72efb23a05"
    },
    {
        "path": "src/Bundle/ChillJobBundle/src/Resources/public/module/cv_edit/index.js",
        "line": 11,
        "column": 28,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'event' is defined but never used.",
        "hash": "d10364cc7a78ac507fcdc72faad1e6c53b33d756"
    },
    {
        "path": "src/Bundle/ChillJobBundle/src/Resources/public/module/cv_edit/index.js",
        "line": 32,
        "column": 43,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'_e' is defined but never used.",
        "hash": "464451b9cf747ada3d7b960bdbec52fa83470ac0"
    },
    {
        "path": "src/Bundle/ChillJobBundle/src/Resources/public/module/dispositif_edit/index.js",
        "line": 15,
        "column": 26,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'event' is defined but never used.",
        "hash": "a502c4bb96318eab29957a19c21ca2dae860a736"
    },
    {
        "path": "src/Bundle/ChillJobBundle/src/Resources/public/module/dispositif_edit/index.js",
        "line": 30,
        "column": 26,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'event' is defined but never used.",
        "hash": "a18e483f334f58f4202744bb7690131e79accbe3"
    },
    {
        "path": "src/Bundle/ChillJobBundle/src/Resources/public/module/dispositif_edit/index.js",
        "line": 47,
        "column": 26,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'event' is defined but never used.",
        "hash": "7f049438577bc91505d4f53f96117401ed09685a"
    },
    {
        "path": "src/Bundle/ChillJobBundle/src/Resources/public/module/dispositif_edit/index.js",
        "line": 59,
        "column": 26,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'event' is defined but never used.",
        "hash": "ba32878c1dd4f851b70b128aaa81910d398002cb"
    },
    {
        "path": "src/Bundle/ChillJobBundle/src/Resources/public/module/immersion_edit/index.js",
        "line": 8,
        "column": 26,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'event' is defined but never used.",
        "hash": "3e8d716f29c9281b10dd453dd4a72eadd4a58525"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/chill/js/chill.js",
        "line": 3,
        "column": 11,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'moment' is defined but never used.",
        "hash": "50b0cc2383baff6bba176e52d2516605b1cac04a"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/chill/js/chill.js",
        "line": 241,
        "column": 17,
        "ruleId": "@typescript-eslint/prefer-for-of",
        "message": "Expected a `for-of` loop instead of a `for` loop with this simple iteration.",
        "hash": "1a01f297aa8e16086c60374ec293ff2f1ccd4f62"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/chill/js/chill.js",
        "line": 282,
        "column": 21,
        "ruleId": "@typescript-eslint/prefer-for-of",
        "message": "Expected a `for-of` loop instead of a `for` loop with this simple iteration.",
        "hash": "b194f742a3a8c4af5919ecd77c10f52c61537425"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/chill/js/chill.js",
        "line": 315,
        "column": 7,
        "ruleId": "@typescript-eslint/prefer-for-of",
        "message": "Expected a `for-of` loop instead of a `for` loop with this simple iteration.",
        "hash": "5b6badc602a6175fa4dccc529b3a45239461eb2e"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/chill/js/chill.js",
        "line": 319,
        "column": 7,
        "ruleId": "@typescript-eslint/prefer-for-of",
        "message": "Expected a `for-of` loop instead of a `for` loop with this simple iteration.",
        "hash": "6bda13d299b7f93955b9197391c071e16ac28b0c"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/chill/js/chill.js",
        "line": 352,
        "column": 5,
        "ruleId": "@typescript-eslint/prefer-for-of",
        "message": "Expected a `for-of` loop instead of a `for` loop with this simple iteration.",
        "hash": "ccc46215d423bf1815b495bdb4dc2e10b7834017"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/chill/js/counter.js",
        "line": 28,
        "column": 55,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'e' is defined but never used.",
        "hash": "a78b1ecd6fe7ca192d7f00aee8b270d435a9042a"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/chill/js/date.ts",
        "line": 73,
        "column": 5,
        "ruleId": "prefer-const",
        "message": "'cal' is never reassigned. Use 'const' instead.",
        "hash": "53586ea7ec719f07750a8874db79f5e76583d5e0"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/chill/js/date.ts",
        "line": 79,
        "column": 5,
        "ruleId": "prefer-const",
        "message": "'time' is never reassigned. Use 'const' instead.",
        "hash": "19821279c0b2d7e69418db6877c317f8c6e2dacc"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/chill/js/date.ts",
        "line": 85,
        "column": 5,
        "ruleId": "prefer-const",
        "message": "'offset' is never reassigned. Use 'const' instead.",
        "hash": "244b65de0ab0791ec89219058c5cb4f2e11622c7"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/lib/download-report/download-report.js",
        "line": 18,
        "column": 8,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'mime' is defined but never used.",
        "hash": "c8ef5b1aa8983aec00f188234be22c77a9a77425"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/lib/select_interactive_loading/index.js",
        "line": 1,
        "column": 43,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'e' is defined but never used.",
        "hash": "a3317069459ea66c96501bd9cfb77ea42813ca94"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/lib/select_interactive_loading/index.js",
        "line": 5,
        "column": 3,
        "ruleId": "@typescript-eslint/prefer-for-of",
        "message": "Expected a `for-of` loop instead of a `for` loop with this simple iteration.",
        "hash": "d43728b51f59dc4bea30de30b1090d76ccdd5faf"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/lib/tabs/tabs.js",
        "line": 19,
        "column": 3,
        "ruleId": "@typescript-eslint/prefer-for-of",
        "message": "Expected a `for-of` loop instead of a `for` loop with this simple iteration.",
        "hash": "d62839e33722008a8888ec8397584c9e15ef4974"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/lib/tabs/tabs.js",
        "line": 51,
        "column": 30,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'pane' is defined but never used.",
        "hash": "2c53f99e3ff670ca2d695b7da3106e49c0d0ae0d"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/lib/tabs/tabs.js",
        "line": 77,
        "column": 9,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'tabs' is assigned a value but never used.",
        "hash": "750c361cd41b0d42baa186d7e505dde80db12dd3"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/module/address-details/index.ts",
        "line": 3,
        "column": 10,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'createI18n' is defined but never used.",
        "hash": "921ae29ccf48f99622b40b8d8eb047ca4dffe35b"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/module/blur/index.js",
        "line": 9,
        "column": 32,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'e' is defined but never used.",
        "hash": "2a0ad2a99642951ded06c75a14b668fb6c56129d"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/module/bootstrap/index.js",
        "line": 8,
        "column": 8,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'Dropdown' is defined but never used.",
        "hash": "03f2e6cddba6e332840742e3826b59018087c97c"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/module/bootstrap/index.js",
        "line": 9,
        "column": 8,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'Modal' is defined but never used.",
        "hash": "b68c78d1b28da96ca9eade0b083ef986a82bc81f"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/module/bootstrap/index.js",
        "line": 10,
        "column": 8,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'Collapse' is defined but never used.",
        "hash": "daa0e8fded9a2a5fc6288a0fcf09509e2e13a661"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/module/bootstrap/index.js",
        "line": 27,
        "column": 5,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'carousel' is assigned a value but never used.",
        "hash": "7c700d60868641fee4b9b1925a70bf1aea1c59c3"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/module/bootstrap/index.js",
        "line": 34,
        "column": 50,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'e' is defined but never used.",
        "hash": "e534f5b90d9d78f819b788579c6dc97cc96ab4f4"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/module/bootstrap/index.js",
        "line": 62,
        "column": 7,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'popoverList' is assigned a value but never used.",
        "hash": "2fd1da06ffc0a1025552cd02b7838cb5ee70006c"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/module/collection/index.ts",
        "line": 53,
        "column": 35,
        "ruleId": "@typescript-eslint/no-explicit-any",
        "message": "Unexpected any. Specify a different type.",
        "hash": "3d7c37e1a8d8c13d427dfa5861ac8e3ca0fad093"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/module/collection/index.ts",
        "line": 133,
        "column": 30,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'target' is defined but never used.",
        "hash": "7db7b2f692341951595ec738e8b45562465e7bf7"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/module/collection/index.ts",
        "line": 141,
        "column": 5,
        "ruleId": "@typescript-eslint/prefer-for-of",
        "message": "Expected a `for-of` loop instead of a `for` loop with this simple iteration.",
        "hash": "cd5fc994be294fde5fef27ba841c9af454b81dc0"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/module/collection/index.ts",
        "line": 153,
        "column": 5,
        "ruleId": "@typescript-eslint/prefer-for-of",
        "message": "Expected a `for-of` loop instead of a `for` loop with this simple iteration.",
        "hash": "381830dd078845aeab5ea366757541cd7c77ca3f"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/module/collection/index.ts",
        "line": 162,
        "column": 9,
        "ruleId": "@typescript-eslint/prefer-for-of",
        "message": "Expected a `for-of` loop instead of a `for` loop with this simple iteration.",
        "hash": "768b1976fb935d4a4b0890f00be2299b7ff60170"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/module/disable-buttons/index.js",
        "line": 9,
        "column": 43,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'e' is defined but never used.",
        "hash": "1c04bebef0448105f6d455da4eb89bbbc299f7fc"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/module/disable-buttons/index.js",
        "line": 10,
        "column": 3,
        "ruleId": "@typescript-eslint/prefer-for-of",
        "message": "Expected a `for-of` loop instead of a `for` loop with this simple iteration.",
        "hash": "aac391029a9094c0024acd4748728d0345d43d62"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/module/pick-postal-code/index.js",
        "line": 10,
        "column": 9,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'app' is assigned a value but never used.",
        "hash": "b12c35e669c0ad8af41fe1dc3ffe994cf53198fa"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/module/pick-postal-code/index.js",
        "line": 26,
        "column": 21,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'city' is defined but never used.",
        "hash": "e892975b07863cec84647ba00d93ba913776e433"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/module/pick-postal-code/index.js",
        "line": 55,
        "column": 57,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'e' is defined but never used.",
        "hash": "4f3f46e4b736f4325e869cffbecbe1427939eae4"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/module/pick-rolling-date/index.js",
        "line": 3,
        "column": 57,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'_e' is defined but never used.",
        "hash": "1d6448401778e8c56554020fe5abd47851ed33f3"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/page/homepage_widget/index.js",
        "line": 9,
        "column": 7,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'app' is assigned a value but never used.",
        "hash": "2b4f1b7b1ec87616e72a89871f91845c16200435"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/page/location/index.js",
        "line": 63,
        "column": 48,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'_e' is defined but never used.",
        "hash": "2cafe722e433827869f1d0c381e2da4f9433d6a7"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/page/workflow-show/index.js",
        "line": 25,
        "column": 28,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'event' is defined but never used.",
        "hash": "18c8d3c84a2d185f0ccacdbf9369dae0a873af82"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/page/workflow-show/index.js",
        "line": 61,
        "column": 28,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'event' is defined but never used.",
        "hash": "8c9f34e3dc525681be29e2d7f4fbc5f9625707ac"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/page/workflow-show/index.js",
        "line": 81,
        "column": 28,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'event' is defined but never used.",
        "hash": "621b61792a977fd46a013dbb78632897ca097d3c"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/page/workflow-show/index.js",
        "line": 103,
        "column": 28,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'event' is defined but never used.",
        "hash": "7778a0a6f7163fe5fd1875faf20d77a9261172ee"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/page/workflow-show/index.js",
        "line": 115,
        "column": 28,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'event' is defined but never used.",
        "hash": "fd85d6b471a593de3170bc227db6c33ad3408a11"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/page/workflow-show/index.js",
        "line": 128,
        "column": 29,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'arg2' is defined but never used.",
        "hash": "c58527d970320b92295ffdc435ffdc9466bfbd60"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/page/workflow-show/index.js",
        "line": 128,
        "column": 35,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'arg3' is defined but never used.",
        "hash": "f4587bddf906e9d3e7cfdc6476d6d41baf906087"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/App.vue",
        "line": 79,
        "column": 55,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'reject' is defined but never used.",
        "hash": "29ea9ef3f1b2cb970e8103383bcde12a4ab66c25"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/App.vue",
        "line": 101,
        "column": 55,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'reject' is defined but never used.",
        "hash": "b81ee6947049c6876f81410cfbb499dc43da4374"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/components/AddAddress.vue",
        "line": 516,
        "column": 21,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"context\" prop.",
        "hash": "984c4203f2ac1e1bb65f9ce76ecd03b763cfaa83"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/components/AddAddress.vue",
        "line": 517,
        "column": 21,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"context\" prop.",
        "hash": "c9fb019bc21bfa77d989ed596913b99dd653c594"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/components/AddAddress/AddressMore.vue",
        "line": 125,
        "column": 17,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"entity\" prop.",
        "hash": "792310bc5def2c7b45f50da97cd8818d82862e8a"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/components/AddAddress/AddressMore.vue",
        "line": 133,
        "column": 17,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"entity\" prop.",
        "hash": "a69e5335393f67a83d89720af34a4385a7d7e665"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/components/AddAddress/AddressMore.vue",
        "line": 141,
        "column": 17,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"entity\" prop.",
        "hash": "2d5a5e680ff207ad97c7e7b7d999064b561dfd8a"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/components/AddAddress/AddressMore.vue",
        "line": 149,
        "column": 17,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"entity\" prop.",
        "hash": "e4c1ecd7ae77d46ac3625c5bbe92a24d6a964db9"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/components/AddAddress/AddressMore.vue",
        "line": 157,
        "column": 17,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"entity\" prop.",
        "hash": "4dece2db87c6ce1c04ae06c088ddfe916c1c0c61"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/components/AddAddress/AddressMore.vue",
        "line": 165,
        "column": 17,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"entity\" prop.",
        "hash": "facc7a0f17bdf19396fae3d0de3da82e60503c0d"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/components/AddAddress/AddressMore.vue",
        "line": 173,
        "column": 17,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"entity\" prop.",
        "hash": "19de32c76518387218264d7c4dab914d143a9cca"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/components/AddAddress/AddressSelection.vue",
        "line": 130,
        "column": 17,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"entity\" prop.",
        "hash": "239ac02a02694d5b20ab30d4c7ce5838c51d1515"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/components/AddAddress/AddressSelection.vue",
        "line": 138,
        "column": 17,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"entity\" prop.",
        "hash": "a54f9bc6d1edfa4df93c7dd7d409cfef3fccf99e"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/components/AddAddress/AddressSelection.vue",
        "line": 152,
        "column": 13,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"entity\" prop.",
        "hash": "74a5f664d18f3916ea908897fcd0291cb0128f29"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/components/AddAddress/AddressSelection.vue",
        "line": 153,
        "column": 13,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"entity\" prop.",
        "hash": "740ea5d793c7a34c9f352d8b333f3aa04cc80ee8"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/components/AddAddress/AddressSelection.vue",
        "line": 156,
        "column": 13,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"entity\" prop.",
        "hash": "af8aca18f0226a5988ed90d44d95e2d607bfb5e6"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/components/AddAddress/AddressSelection.vue",
        "line": 157,
        "column": 13,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"entity\" prop.",
        "hash": "7bc2453017793ae20cd6c10005f941d384b59d84"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/components/AddAddress/AddressSelection.vue",
        "line": 158,
        "column": 13,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"entity\" prop.",
        "hash": "571b4ee5f22358dd165ec59696bb3439b7c9ff6c"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/components/AddAddress/AddressSelection.vue",
        "line": 163,
        "column": 13,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"entity\" prop.",
        "hash": "cfcb5946c86e289fc61623a794284a5a272d02e8"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/components/AddAddress/AddressSelection.vue",
        "line": 178,
        "column": 37,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"entity\" prop.",
        "hash": "0ec402e43cb08bf129e0737c0d2c4f6d0c7af8bd"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/components/AddAddress/AddressSelection.vue",
        "line": 196,
        "column": 41,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"entity\" prop.",
        "hash": "ec178d33e067aac892e015002afb6f3a2ff98762"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/components/AddAddress/AddressSelection.vue",
        "line": 214,
        "column": 17,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"entity\" prop.",
        "hash": "c0f4e5454e672b6064eb9cf6c235c6810f7bfa80"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/components/AddAddress/AddressSelection.vue",
        "line": 215,
        "column": 17,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"entity\" prop.",
        "hash": "e3dd840d2474f9865a45822872bf9ecfb15961d7"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/components/AddAddress/AddressSelection.vue",
        "line": 216,
        "column": 17,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"entity\" prop.",
        "hash": "a32a60382b145cc7a4a7ebe01ec435b8e3103320"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/components/AddAddress/AddressSelection.vue",
        "line": 246,
        "column": 13,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"entity\" prop.",
        "hash": "082447e5c731012f3acc282943502775dfd24797"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/components/AddAddress/CitySelection.vue",
        "line": 118,
        "column": 20,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"entity\" prop.",
        "hash": "d4fba4fe09af3c0937c0dd164928c8930c1591b5"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/components/AddAddress/CitySelection.vue",
        "line": 118,
        "column": 20,
        "ruleId": "vue/no-side-effects-in-computed-properties",
        "message": "Unexpected side effect in \"cities\" computed property.",
        "hash": "1113a114d5aaf9f32f442916d25458541c5af35c"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/components/AddAddress/CitySelection.vue",
        "line": 124,
        "column": 17,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"entity\" prop.",
        "hash": "fa56a7c93583f0a9d0c2ecac10228c4f4fc1bc3a"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/components/AddAddress/CitySelection.vue",
        "line": 132,
        "column": 17,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"entity\" prop.",
        "hash": "9fe87937ea67d1dae95fb3d44d4be0da2eba0905"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/components/AddAddress/CitySelection.vue",
        "line": 146,
        "column": 13,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"entity\" prop.",
        "hash": "eaaaaee5fb2e324ffe0a68eefe340dabdf162324"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/components/AddAddress/CitySelection.vue",
        "line": 147,
        "column": 13,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"entity\" prop.",
        "hash": "2de47b4a4ddbe546b3fce9898af48b72853364bf"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/components/AddAddress/CitySelection.vue",
        "line": 148,
        "column": 13,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"entity\" prop.",
        "hash": "ab4f478fbfbc954b8dff75176dcd432f9ff28cfc"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/components/AddAddress/CitySelection.vue",
        "line": 153,
        "column": 21,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"entity\" prop.",
        "hash": "1d907d149f9ddb62e32140a90efe9a74b3e71fef"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/components/AddAddress/CitySelection.vue",
        "line": 167,
        "column": 13,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"entity\" prop.",
        "hash": "8aa37d2d4f011773e68838a2c88017875de563b5"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/components/AddAddress/CitySelection.vue",
        "line": 168,
        "column": 13,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"entity\" prop.",
        "hash": "a4827a357e52a51fa9262319114d81a130296acf"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/components/AddAddress/CitySelection.vue",
        "line": 169,
        "column": 13,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"entity\" prop.",
        "hash": "a4c9715664202949e3242b8d4aa4098288b46dc4"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/components/AddAddress/CitySelection.vue",
        "line": 171,
        "column": 17,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"entity\" prop.",
        "hash": "f3e9e21e433e90ec7b615b8940d43c4177372b66"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/components/AddAddress/CitySelection.vue",
        "line": 174,
        "column": 13,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"entity\" prop.",
        "hash": "770b7a24cc24b380e88db47d62422c8e1ece2571"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/components/AddAddress/CitySelection.vue",
        "line": 183,
        "column": 13,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"entity\" prop.",
        "hash": "2aef3c519a9ec6abcfe7573989d3de19d5c4c752"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/components/AddAddress/CitySelection.vue",
        "line": 193,
        "column": 33,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"entity\" prop.",
        "hash": "5d1f97e4d7d9f47399d312e8b9f95ef9e3843b8c"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/components/AddAddress/CitySelection.vue",
        "line": 213,
        "column": 37,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"entity\" prop.",
        "hash": "c1df874f790ef0c036bf58ae8a8db1ee173685d4"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/components/AddAddress/CitySelection.vue",
        "line": 232,
        "column": 17,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"entity\" prop.",
        "hash": "476e6588a28ac9382e8b9d2e63a8babecd23bad8"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/components/AddAddress/CitySelection.vue",
        "line": 233,
        "column": 17,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"entity\" prop.",
        "hash": "6a0c82ba72d6d87217bf33a6ad8e40a4b81bc802"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/components/AddAddress/CitySelection.vue",
        "line": 234,
        "column": 17,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"entity\" prop.",
        "hash": "741d5af6c7d90041c0dc1c1df2e8699b80fca69a"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/components/AddAddress/CitySelection.vue",
        "line": 235,
        "column": 17,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"entity\" prop.",
        "hash": "c3ffd141f58d532663875cc5c7d338ed00db2a6d"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/components/AddAddress/CitySelection.vue",
        "line": 267,
        "column": 13,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"entity\" prop.",
        "hash": "2700f258396516a2fe971618fafbcdf72cdda3ab"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/components/AddAddress/CountrySelection.vue",
        "line": 94,
        "column": 13,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"entity\" prop.",
        "hash": "4be1b0592efa775092a91a1d744e16ce98bd216e"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/components/AddAddress/CountrySelection.vue",
        "line": 99,
        "column": 13,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"entity\" prop.",
        "hash": "19b54b6d76c30249d520a296f826eda9d6eb0668"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/components/DatePane.vue",
        "line": 95,
        "column": 17,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"entity\" prop.",
        "hash": "84e13d1fdc79f4568634a78df281adbe81739cbd"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/components/DatePane.vue",
        "line": 103,
        "column": 17,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"entity\" prop.",
        "hash": "1eed832462e52537402a2825655733f0f2d391d9"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/components/EditPane.vue",
        "line": 169,
        "column": 17,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"entity\" prop.",
        "hash": "dcb7b34098062760ddbb849655a5bb3ca65c36d3"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/components/EditPane.vue",
        "line": 178,
        "column": 17,
        "ruleId": "vue/no-mutating-props",
        "message": "Unexpected mutation of \"entity\" prop.",
        "hash": "86b3ecf201025cac36878c5e4bf8850fb9d58cb5"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/index.js",
        "line": 10,
        "column": 9,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'app' is assigned a value but never used.",
        "hash": "e39c8efb64c15a67efdd894e74c51129ca30cf09"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/mod_input_address_index.js",
        "line": 22,
        "column": 11,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'app' is assigned a value but never used.",
        "hash": "c0178faf1e0af01e6445c761e083df5f19e314c8"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/Address/mod_input_address_index.js",
        "line": 86,
        "column": 48,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'_e' is defined but never used.",
        "hash": "52a2051aee948783e053f102a066d4c51155cc54"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/HomepageWidget/DashboardWidgets/NewsItem.vue",
        "line": 142,
        "column": 57,
        "ruleId": "@typescript-eslint/no-explicit-any",
        "message": "Unexpected any. Specify a different type.",
        "hash": "a68eeba7b2e1e603d83da0946c94cd221134aa99"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/OnTheFly/components/OnTheFly.vue",
        "line": 204,
        "column": 22,
        "ruleId": "vue/return-in-computed-property",
        "message": "Expected to return a value in \"buttonMessage\" computed property.",
        "hash": "b101c861dc11bc7024857fa2977118cb9f99c02c"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/OnTheFly/index.js",
        "line": 12,
        "column": 9,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'app' is assigned a value but never used.",
        "hash": "9e6125f4fc387dc362c69cc6e3ce360eb2851f1b"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/_components/AddressDetails/Parts/AddressDetailsMap.vue",
        "line": 24,
        "column": 13,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'LatLngExpression' is defined but never used.",
        "hash": "78f5a83dddf05b38aa9472ab93871e976719ef30"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/_components/Entity/GenderIconRenderBox.vue",
        "line": 6,
        "column": 7,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'props' is assigned a value but never used.",
        "hash": "29fe0a5d52e46c479aa2e7bb23fb55c53df7b22e"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/_components/EntityWorkflow/PickWorkflow.vue",
        "line": 114,
        "column": 34,
        "ruleId": "vue/require-valid-default-prop",
        "message": "Type of the default value for 'goToGenerateWorkflowPayload' prop must be a function.",
        "hash": "d686fa87cfdc801aaaa08b24e827e503e81e86be"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/_components/EntityWorkflow/PickWorkflow.vue",
        "line": 170,
        "column": 7,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'goToDuplicateRelatedEntity' is assigned a value but never used.",
        "hash": "224ddf3abcff96e3e20a0facc7493883958d5a80"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/_components/EntityWorkflow/PickWorkflow.vue",
        "line": 171,
        "column": 5,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'event' is defined but never used.",
        "hash": "aa87fd5511528b5a45713fe1eaeda9ae0a8c0975"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/_components/EntityWorkflow/PickWorkflow.vue",
        "line": 172,
        "column": 5,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'workflowName' is defined but never used.",
        "hash": "e34bbcf245552e9329efdf7bd64ea3a56f0d4538"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/_components/EntityWorkflow/PickWorkflow.vue",
        "line": 173,
        "column": 12,
        "ruleId": "@typescript-eslint/no-empty-function",
        "message": "Unexpected empty arrow function.",
        "hash": "8bdff7a5b3a7ac1506966a6066a1deb556d30efe"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/_components/Modal.vue",
        "line": 3,
        "column": 9,
        "ruleId": "vue/require-toggle-inside-transition",
        "message": "The element inside `<transition>` is expected to have a `v-if` or `v-show` directive.",
        "hash": "0594fb9d0984f4dd1612671aca21b571087ab8ee"
    },
    {
        "path": "src/Bundle/ChillMainBundle/Resources/public/vuejs/_js/i18n.ts",
        "line": 60,
        "column": 35,
        "ruleId": "@typescript-eslint/no-explicit-any",
        "message": "Unexpected any. Specify a different type.",
        "hash": "61fa9887fddae8f7c4fd60cd21827fb034d5bb7f"
    },
    {
        "path": "src/Bundle/ChillPersonBundle/Resources/public/page/accompanying_course_index/masonry.js",
        "line": 4,
        "column": 5,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'msnry' is assigned a value but never used.",
        "hash": "37c52c5d1360a9339ba377f65e7f5671bcecb82a"
    },
    {
        "path": "src/Bundle/ChillPersonBundle/Resources/public/page/person/suggest-names.js",
        "line": 47,
        "column": 9,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'tags' is assigned a value but never used.",
        "hash": "ae9bb2e0651c118ed9efd227e88b86cc83f5d80d"
    },
    {
        "path": "src/Bundle/ChillPersonBundle/Resources/public/vuejs/AccompanyingCourse/index.js",
        "line": 19,
        "column": 11,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'app' is assigned a value but never used.",
        "hash": "45a24a5a25333d674e2e8de8715e011c44d520fc"
    },
    {
        "path": "src/Bundle/ChillPersonBundle/Resources/public/vuejs/AccompanyingCourse/index.js",
        "line": 42,
        "column": 11,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'app' is assigned a value but never used.",
        "hash": "80ace30483979a840c9f6cbe0e8481bafe77708b"
    },
    {
        "path": "src/Bundle/ChillPersonBundle/Resources/public/vuejs/AccompanyingCourseWorkCreate/index.js",
        "line": 12,
        "column": 7,
        "ruleId": "no-unused-vars",
        "message": "'app' is assigned a value but never used.",
        "hash": "812c02cd516013d189322ca62677793aadb99edf"
    },
    {
        "path": "src/Bundle/ChillPersonBundle/Resources/public/vuejs/AccompanyingCourseWorkCreate/index.js",
        "line": 12,
        "column": 7,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'app' is assigned a value but never used.",
        "hash": "aaaaa63e7a60443b8cbf8191feb9142852ebdf1c"
    },
    {
        "path": "src/Bundle/ChillPersonBundle/Resources/public/vuejs/AccompanyingCourseWorkEdit/index.js",
        "line": 12,
        "column": 7,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'app' is assigned a value but never used.",
        "hash": "138abd46734ddf8fe1ebdb530a2119b9052143b6"
    },
    {
        "path": "src/Bundle/ChillPersonBundle/Resources/public/vuejs/AccompanyingCourseWorkEdit/store.js",
        "line": 6,
        "column": 3,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'ISOToDatetime' is defined but never used.",
        "hash": "04da431c5998791e27a587762af6efb87382dd35"
    },
    {
        "path": "src/Bundle/ChillPersonBundle/Resources/public/vuejs/AccompanyingCourseWorkEdit/store.js",
        "line": 10,
        "column": 10,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'findSocialActionsBySocialIssue' is defined but never used.",
        "hash": "e332ac8d07d5801f0591fc5197504f88300199dc"
    },
    {
        "path": "src/Bundle/ChillPersonBundle/Resources/public/vuejs/AccompanyingCourseWorkEdit/store.js",
        "line": 11,
        "column": 10,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'create' is defined but never used.",
        "hash": "49a7ec9b72de87036e05882d92bea39a7d6595f4"
    },
    {
        "path": "src/Bundle/ChillPersonBundle/Resources/public/vuejs/AccompanyingCourseWorkEdit/store.js",
        "line": 17,
        "column": 7,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'evalFQDN' is assigned a value but never used.",
        "hash": "7fc32caafa23addddf44f3acbc5045b4523a0271"
    },
    {
        "path": "src/Bundle/ChillPersonBundle/Resources/public/vuejs/ExportFormActionGoalResult/index.js",
        "line": 16,
        "column": 9,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'app' is assigned a value but never used.",
        "hash": "b025959acb471750c92952656e7a60ba28f5da0a"
    },
    {
        "path": "src/Bundle/ChillPersonBundle/Resources/public/vuejs/HouseholdMembersEditor/index.js",
        "line": 13,
        "column": 7,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'app' is assigned a value but never used.",
        "hash": "2f161e663689e3e4dfe2c53b0d64c91a4d2b1a60"
    },
    {
        "path": "src/Bundle/ChillPersonBundle/Resources/public/vuejs/VisGraph/index.js",
        "line": 20,
        "column": 7,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'app' is assigned a value but never used.",
        "hash": "9e94e6412b8a44e47bfe8e66218cad09cff5bed4"
    },
    {
        "path": "src/Bundle/ChillPersonBundle/Resources/public/vuejs/_components/AddPersons/TypeUserGroup.vue",
        "line": 6,
        "column": 8,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'BadgeEntity' is defined but never used.",
        "hash": "951a1b012bdec10c4b859af8b34dd894f63add23"
    },
    {
        "path": "src/Bundle/ChillPersonBundle/Resources/public/vuejs/_components/AddPersons/TypeUserGroup.vue",
        "line": 7,
        "column": 8,
        "ruleId": "@typescript-eslint/no-unused-vars",
        "message": "'UserRenderBoxBadge' is defined but never used.",
        "hash": "99eba0d8633b2c9497417f4f61ec4194dbb2a96b"
    }
]